@0    = ~Oh, how he blamed the Queen of White, and now dead he is! He was never right! Hahaha!~
@1    = ~You are the hag! Why did you leave this man? Weren't you allies?~
@2    = ~What in the Nine Hells is going on? Are you the hag?~
@3    = ~Don't come near me! You two were allies!~
@4    = ~Honey, sweet adventurer! I am the hag! Sane, insane... I'm not here to gauge!~
@5    = ~I'm here to warn you, these swamps are dead; they were both guilty, both bathed in red!~
@6    = ~Their grudge killed this place for good; they sought dull revenge more than food!~
@7    = ~I took their child as mine it is, I shall teach it, that's how it is!~
@8    = ~It deserves more than these swamps, I shall leave this place making clomps!~
@9    = ~This is the end all of you sad people wrote, Worse you people are than I could ever thought.~
